Cannot use new version, 12.0

Feedback
Anonymous
2013-02-25
2014-05-26
<< < 1 2 (Page 2 of 2)
  • barrykgerdes
    barrykgerdes
    2014-05-10

    It appears from your log.txt that you do not have the required openGL support. Please update your screen drivers to support OpenGl 2.0 and try again

    Barry

     

  • Anonymous
    2014-05-08

    stellarium 12.0 every time I turn it on time and date are different. have reset them several times but still does not work.
    dennis

     

  • Anonymous
    2014-05-26

    I had the same problem running Stellarium in Ubuntu 14.04: white screen only.
    Now I use Stellarium 0.9.0 (Windows Version) with Wine.
    That works surprisingly well. Versions before 0.10.0 seem to be the more stable ones.

     
<< < 1 2 (Page 2 of 2)


Anonymous


Cancel   Add attachments